cURL
curl --request GET \ --url https://api.snitcher.com/radar/operator/v1/tracking-scripts/{trackingScriptId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "tracking_script_id": "<string>", "internal_identifier": "<string>", "active": true, "description": "<string>", "filters": [ { "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "filter_value": "<string>", "tracking_script_filter_field": "country", "tracking_script_filter_type": "blacklist" } ] } }
Returns a single tracking script by ID
Documentation IndexFetch the complete documentation index at: https://docs.snitcher.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.snitcher.com/llms.txt
Use this file to discover all available pages before exploring further.
Enter your personal access token (PAT) to authenticate
ID of the tracking script to retrieve
"ro123abc"
Tracking script retrieved successfully
true
Show child attributes